#!/bin/sh
echo 'name: xml-conduit
version: 0.7.0.3
id: xml-conduit-0.7.0.3-1e9d4c9b6dfc8569f66b9398e77d085b

license: BSD3
copyright:
maintainer: Michael Snoyman <michaels@suite-sol.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
package-url:
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description: This package provides parsing and rendering functions for XML. It is based on the datatypes found in the xml-types package. This package is broken up into the following modules:
             .
             * Text.XML: DOM-based parsing and rendering. This is the most commonly used module.
             .
             * Text.XML.Cursor: A wrapper around "Text.XML" which allows bidirectional traversing of the DOM, similar to XPath. (Note: Text.XML.Cursor.Generic is the same concept, but will work with any node representation.)
             .
             * Text.XML.Unresolved: A slight modification to "Text.XML" which does not require all entities to be resolved at parsing. The datatypes are slightly more complicated here, and therefore this module is only recommended when you need to deal directly with raw entities.
             .
             * Text.XML.Stream.Parse: Streaming parser, including some streaming parser combinators.
             .
             * Text.XML.Stream.Render: Streaming renderer.
             .
             Additionally, the xml-hamlet package <http://hackage.haskell.org/package/xml-hamlet> provides a more convenient syntax for creating XML documents. For a more thorough tutorial on this library, please see <http://www.yesodweb.com/book/xml>.
category: XML, Conduit
author: Michael Snoyman <michaels@suite-sol.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules: Text.XML.Stream.Parse Text.XML.Stream.Render
                 Text.XML.Unresolved Text.XML.Cursor Text.XML.Cursor.Generic
                 Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/xml-conduit-0.7.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/xml-conduit-0.7.0.3
              /usr/local/lib
hs-libraries: HSxml-conduit-0.7.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         attoparsec-conduit-0.4.0.1-0a517a2bb6a95ed7e8f15d5b5bc5a153
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-builder-conduit-0.4.0.2-856d84cd041b3fbe5eee135e45bd4880
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb
         failure-0.2.0.1-49a74d2d91efe8118b3ce4233a86c2be
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         system-filepath-0.4.6-0b7ed01451fe542fb4b9853012ecdf4a
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         xml-types-0.3.2-f11d35f52e33381bf4986b489321dc90
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/xml-conduit-0.7.0.3/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/xml-conduit-0.7.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
